"CSDesktopExtension.kLocCancel" = "Annuleren";
"CSDesktopExtension.kLocClose" = "Sluiten";
"CSDesktopExtension.kLocNo" = "Nee";
"CSDesktopExtension.kLocOK" = "OK";
"CSDesktopExtension.kLocRetry" = "Opnieuw";
"CSDesktopExtension.kLocYes" = "Ja";
